
 

#loginButton
{
	cursor:pointer;
	cursor:hand;
position:relative;	
					
			left:1039px;
			top:28px;
				background:url(/images/new/loginButton2.png) no-repeat top left;			
				border:none;
				width:44px;
				height:16px;				
				float:left;
				z-index:99;
			} 


	#gefenLogo
	{
		position:absolute;		
		margin-top:-13px; 
		margin-left:15px;
		z-index:10;
		
	}
		#gefenLogo2
	{
		position:absolute;		
		margin-top:13px;
		margin-left:11px;
		z-index:10;
		
	}
			#gefenLogo3
	{
		position:absolute;		
		margin-top:-5px;
		margin-left:11px;
		z-index:10;
		
	}
				#gefenLogo4
	{
		position:absolute;		
		margin-top:16px;
		margin-left:-1px;
		z-index:10;
		
	}
		#GefenTV
	{
		position:absolute;
		margin-top:8px;
		margin-left:400px;
		z-index:9;
	}
		#GefenToolbox
	{
		position:absolute;
		margin-top:8px;
		margin-left:560px;
		z-index:9;
	}
			
				#FaceBook
	{
		position:absolute;	
		margin-top:-159px;
		margin-left:1074px;
		z-index:9;
		background-color:#FFF;
	}
					#Twitter
	{
		position:absolute;	
		margin-top:-158px;
		margin-left:984px;
		z-index:9;
	}
						#youtube
	{
		position:absolute;	
		margin-top:-158px;
		margin-left:1017px;
		z-index:9;
	}
#logoBar
{
	position:relative;
	background-repeat:no-repeat; 
	height:62px;
padding:0px;
top:17px;
margin-top:25px;
width:1100px;
COLOR:#666;


		
}

	#formWrapper
	{
		position:absolute;	
		width:1100px;
		margin-top:0px;
		float:right;		
	}
	
	#formWrapper .text
	{	
		border-width:1px;
		font-size:1em;
	}
	
		#searchForm
		{	
			float:right;
			margin-right: 16px;
			margin-left:35px;
			margin-top:1px;
		}
		
			#searchForm .text
			{	vertical-align:middle;	}
			#searchButton
			{
				background:url(/kvm/include/images/topNav/searchButtonxsx.png) no-repeat top left;
				border:0px solid #ffffff;
				vertical-align:middle;
				position:absolute;
				width:50px;
				height:1px;			
			}	
					
		#loginForm{
			
	
			} 
		
		#logoutButton
		{		
			
			float:right;
			position:absolute;	
			}			
	
	
		
		#logoutButton
		{
	cursor:pointer;
	cursor:hand;
position:relative;	
			left:1040px;
			top:28px;
				background:url(/images/new/newlogout_button.png) no-repeat top left;			
				border:none;
				width:46px;
				height:22px;				
				float:left;
				z-index:99;
		}
			#logoutButton img
			{ border:none;}
			
			#loginElements
			{
				color:#FFFFFF;
				float:left;
				visibility:hidden;;
				position:relative;
			}	
			#loginDrop
			{
 				top:21px;
				left:510px;
				padding:5px;
				position:relative;
			
				width: 450px;
				height:21px;
				z-index:99999;
				
			}	
			#loginLabel
			{
			 width: 4em;
			 margin-right: 0.5em;
			 display: inline;}
			 
		#loginElements label
			{	margin-left:5px; 	}
			#forgotPass
			{	
				visibility:hidden;
				display:block;
				position:absolute;
				margin-top:-1.2em;	
				font-size:0.8em;
			}
			#forgotPass a
			{	color:#FFFFFF;	}
 #navBar
{
	width:841px;
	margin-top:-49px;
	font-size:16px;


    float:left;
	margin-left:134px;





	
	/* border-top:2px solid #b5b6b9; */
	padding:0;	
} 
		#viewCartDiv
		{		
			margin-left:990px;
			margin-top:28px; 
		position:absolute;
			z-index:99;
		
		}
	
 	#navWrapper
	{
		display:block;
		
	
	}
	
/*	#navWrapper a
	{
		text-decoration:none;
		color:#FFFFFF;
	} */
	
		/*Navigation menu items display horizontally
		.navItem
		{		
			float:left;
			padding:0.5em 0em;
			font-size: 1.2em;
		}
		*/
		/*menu items displayed vertically in a popup menu
		.vertItem	
		{		
			position:relative;	
			padding:0.55em 1em;
			text-align:left;
			border-bottom:1px solid #000000;
			line-height:1em;
			z-index:100;
		}
				*/
		/*define popup menus
		.navItem > div, .vertItem>div  
		{
			display:none;
			position:absolute;			
			background-color:#9c9ea1;
			border:1px solid #000000;
			width:15em;
			z-index:100;
		}*/
				
		/* margins are differen depending on type of popup menu
		.navItem>div
		{	margin:0.5em 0;	}

		.vertItem>div
		{
			position:absolute;
			left:15em;
			top:-1px;
		}*/
		
		/*popup child div when you hover
		.navItem:hover>div, .vertItem:hover>div	
		{	display:block;	}*/
		
		/*highlight vertItem on hover.
		.vertItem:hover
		{	background-color:#95a6be;	}*/
			

		
#bottomNav
{
	
	color:#333;
	text-align:center;
	background-color:#FFF;
}

#bottomNavNoBorder
{	
	width:100%;
	color:#333;
	text-align:center;
	border-top:none;
	line-height:11px;
	
}

	#copyright
	{
		margin:3px;
		font-size:.85em;
		
	}
	a.specialLinkbnav:link { color: #900; }
a.specialLinkbnav:visited { color: #900; }
a.specialLinkbnav:hover { color: #900; }